.head1 {font-size: 13pt; font-weight:bold;}
.head3 {font-weight:bold;}
.art_title {font-size: 10pt; font-weight: bold; color: #E3E386}
.art_body {font-size: 9.5pt; color: #ffffff}
.more {font-size: 8pt; font-weight: bold; color: #cccc99}
.dbl {font-size: 8pt; font-weight: normal; color: #FFFFFF}
.nav {font-size: 7pt; font-weight: bold; color: #FFFFFF; text-align: center}
.body {font-size: 9.5pt}
.title {font-size: 10.5pt; font-weight: bold}
.disclaimer {font-size: 7pt; font-weight: bold}
.italicize {font-size: 9.5pt; font-style: italic}
.head_title {font-size: 10pt; font-weight: bold; font-variant: small-caps}
.headline {font-size: 10pt; font-weight: bold; color: #E3E386}
form {margin-bottom: 1px;}
.footer { font-size: 8pt; border-top:1px solid #ccc; border-bottom: 1px solid #ccc; padding: 4px 0px 4px 0px;
}